Subject: Re: [PATCH v2 0/7] gitweb: fix "make" not including "gitweb" without NOOP run slowdowns

From: Junio C Hamano <[email-masked]>
Date: Thu, 23 Jun 2022 18:14:12 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> would be in practice, i.e. I download downstream package recipies, which
> are found at (name, relative path & urls). I also manually get the AIX
> package:
> ...
> 	macports-ports  devel/git       https://github.com/macports/macports-ports.git
>
> Looking through all of those none of them do anything with
> gitweb/Makefile. I.e. all "make gitweb" at the top-level, or simply rely
> on "make install" to install it.

Now we are talking.  Giving that as a datapoint upfront in the
proposed log message would have saved needless round-trip, I would
think.

Thanks.